Subject: [PATCH 1/2] iommu: Support dynamic pgsize_bitmap

From: [email-masked] (Mitchel Humpherys)
Date: Thu, 07 Apr 2016 12:44:16 -0700

On Thu, Apr 07 2016 at 12:29:59 PM, Mitchel Humpherys <[email-masked]> wrote:
>> I'll clean up what I have and try to get it posted this afternoon so
>> we can compare.
>
> Cool, I have some comments that I'll leave over there.

Never mind, my comments weren't relevant.  I'll try to test your series
out soon...

-Mitch

-- 
Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum,
a Linux Foundation Collaborative Project